Opera < 22.0 Multiple Vulnerabilities

Medium Nessus Network Monitor Plugin ID 8252

Synopsis

The remote host has a web browser installed that may contain multiple vulnerabilities.

Description

The remote host is running an Opera web browser older than version 22.0, and thus does not include up-to-date security features or the latest stable Chromium/Blink release (version 35), which contains fixes for various security vulnerabilities in older releases, some of which may be high-impact.

Solution

Upgrade to Opera 22.0 or later.

See Also

http://www.opera.com/docs/changelogs/unified/2200

Plugin Details

Severity: Medium

ID: 8252

File Name: 8252.prm

Family: Web Clients

Published: 2014/06/04

Modified: 2016/12/06

Dependencies: 8055

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 5.1

Temporal Score: 4.4

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

CVSSv3

Base Score: 5.6

Temporal Score: 5.3

Vector: CVSS3#AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:L

Temporal Vector: CVSS3#E:X/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:opera:opera_browser

Patch Publication Date: 2014/06/03

Vulnerability Publication Date: 2014/06/03

Reference Information

BID: 67790